function ckLogin(form){
	var formId=document.getElementById(form);
	if(formId.Admin.value==""){
		AdminErr.innerHTML="<span class=Red>帐号不能为空!!</span>";
		return false;
	}
	if(formId.Pwd.value==""){
		PwdErr.innerHTML="<span class=Red>密码不能为空!!</span>";
		return false;
	}
	formId.submit();
	return true;
}